NCVMemSegment Struct Reference

NCVMemSegment. More...

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCV.hpp>`

## Public Member Functions

void | clear ()

## Public Attributes

NCVMemPtr | begin
size_t | size

## Detailed Description

NCVMemSegment.

Definition at line 407 of file NCV.hpp.

## Member Function Documentation

## clear()

void NCVMemSegment::clear | ( |  | ) |

## Member Data Documentation

## begin

NCVMemPtr NCVMemSegment::begin

Definition at line 409 of file NCV.hpp.

Referenced by NCVMatrixReuse< T >::NCVMatrixReuse(), and NCVVectorReuse< T >::NCVVectorReuse().

## size

size_t NCVMemSegment::size

Definition at line 410 of file NCV.hpp.

Referenced by NCVMatrixReuse< T >::NCVMatrixReuse(), and NCVVectorReuse< T >::NCVVectorReuse().

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCV.hpp